/*
Theme Name: Twenty Twenty Child
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: the WordPress team
Author URI: https://wordpress.org/
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns,block-styles,wide-blocks,accessibility-ready
Version: 2.7.1730866257
Updated: 2024-11-06 04:10:57

*/

@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

/* font-family: "Bebas Neue", sans-serif; */

@font-face {
  font-family: 'WinterSprinkle';
  src: url('../twentytwenty-child/fonts/WinterSprinkle.ttf')  format('truetype');
	
}

@font-face {
    font-family: 'greycliffcf-bold';
    src: url("../twentytwenty-child/fonts/greycliffcf-bold.otf") format("opentype");
}

@font-face {
    font-family: 'greycliffcf-heavy';
    src: url("../twentytwenty-child/fonts/greycliffcf-heavy.otf") format("opentype");
}

@font-face {
    font-family: 'greycliffcf-light';
    src: url("../twentytwenty-child/fonts/greycliffcf-light.otf") format("opentype");
}

@font-face {
    font-family: 'greycliffcf-medium';
    src: url("../twentytwenty-child/fonts/greycliffcf-medium.otf") format("opentype");
}

@font-face {
    font-family: 'greycliffcf-regular';
    src: url("../twentytwenty-child/fonts/greycliffcf-regular.otf") format("opentype");
}

h2,h3{
	font-family: "Bebas Neue", sans-serif;
}

p{
	font-family: 'greycliffcf-regular';
}

body{
	padding:0px;
	margin:0px;
	background:#fff;
	font-family: 'greycliffcf-regular';
}

h1,h2,h3,h4,h5,h6{
	margin:0px;
}

p,a{
	font-family: 'greycliffcf-regular';
}

footer#site-footer {
    display: none;
}

section{
	margin:0px;
	padding:0px;
}


/* header css */

header.header__new {
    position: sticky;
    top: 0px;
    left: 0px;
    z-index: 999;
    background: #fff;
    padding: 10px 0px;
	border-bottom:1px solid #ddd;
}

.toggle__button {
    position: absolute;
    width: 75px;
    height: 100%;
    top: 0px;
    right: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-left: 2px solid #ddd;
    cursor: pointer;
}

.logo .site-logo.faux-heading img {
    height: 60px;
}

.toggle__button span {
    display: block;
    background: #ddd;
    height: 4px;
    width: 37px;
    margin-bottom: 5px;
	transition:0.5s;
}

.toggle__button span:last-child {
    margin-bottom: 0px;
}

.menu__items {
    position: fixed;
    top: 0px;
    right: -100%;
    background: #000;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 82px;
	transition:0.5s;
}

ul.menu__bar {
    margin: 0px;
    list-style: none;
    padding: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

ul.menu__bar li {
    margin: 0px;
}

ul.menu__bar li a {
    font-family: "Bebas Neue", sans-serif !IMPORTANT;
    text-decoration: none !important;
    font-size: 56px;
    color: #fff;
}

ul.menu__bar li a:hover {
    color: #3a3939 !important;
}

header.header__new {
    overflow: hidden;
}

.toggle__button {
    z-index: 9;
}

.logo {
    z-index: 1;
    position: relative;
}


.menu__items.active {
    right: 0px;
}

.toggle__button.active {
    border: none;
}

.logo.active img {
    filter: invert(1);
}

.toggle__button.active span:nth-child(1) {
    transform: rotate(45deg) translate(10px, 10px);
}

.toggle__button.active span:nth-child(2) {
    transform: rotate(-45deg) translate(-5px, 4px);
}

.toggle__button.active span:nth-child(3) {
    display: none;
}

/* header css */


.about__block h2 {
    font-family: "Bebas Neue", sans-serif !IMPORTANT;
    font-weight: normal !IMPORTANT;
    letter-spacing: 1px;
}

.about__block h3 {
    font-family: "Bebas Neue", sans-serif !IMPORTANT;
    font-weight: normal !IMPORTANT;
}

.about__block .elementor-button-wrapper a {
    font-family: 'greycliffcf-regular' !important;
    letter-spacing: 1px;
}

.service__block:hover img {
    filter: invert(1);
}

.service__block:hover h2 {
    color: #fff !IMPORTANT;
}

.service__block img {
    height: 80px;
    width: auto;
}

.service__block {
    padding: 21px !IMPORTANT;
}

.contact__form__block {
    background: #F2F1F0;
    padding: 41px !Important;
}

.contact__form__block input {
    border: none !IMPORTANT;
    outline: none !IMPORTANT;
    box-shadow: none !IMPORTANT;
    font-family: 'greycliffcf-regular' !important;
    color:#000;
    width:100% !important;
}

.contact__form__block textarea{
    border: none !IMPORTANT;
    outline: none !IMPORTANT;
    box-shadow: none !IMPORTANT;
    font-family: 'greycliffcf-regular' !important;
    color:#000;
    width:100% !important;
}

.contact__form__block input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #8D8D8D;
}
.contact__form__block input::-moz-placeholder { /* Firefox 19+ */
  color: #8D8D8D;
}
.contact__form__block input:-ms-input-placeholder { /* IE 10+ */
  color: #8D8D8D;
}
.contact__form__block input:-moz-placeholder { /* Firefox 18- */
  color: #8D8D8D;
}

.contact__form__block .form__input__submit input{
  background:#151515 !important;
  color:#fff;
  font-family: 'greycliffcf-regular' !important;
  font-weight:normal !Important;
  text-decoration:none;
}

.contact__form__block .form__input__submit input:hover{
  background:#474747 !important;
}

span.wpcf7-spinner {
    position: absolute !IMPORTANT;
    left: 0px;
    top: 20px;
}

.form__input__submit {
    position: relative;
}

footer.footer__new {
    background: #151515;
    padding: 60px 0px;
	position:relative;
	z-index:1;
}

.container {
    max-width: 1120px;
    margin: 0 auto;
    padding: 0px 15px;
}

.rooter__row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.col-md-4 {
    width: 33%;
}

.footer__widget iframe {
    width: 100% !important;
    height: 314px !IMPORTANT;
    filter: grayscale(1);
}

.footer__widget iframe:hover{
	filter: grayscale(0);
}

.col-md-4.footer__widget:nth-child(2) {
    width: 20%;
}

.col-md-4.footer__widget:nth-child(3) {
    width: 27%;
}

h2.wp-block-heading {
    font-family: 'WinterSprinkle';
    font-weight: normal;
    color: #fff;
    letter-spacing: 1px;
    text-align: right;
    font-size: 60px;
    margin-bottom: 10px;
}

.footer-area-four a {
    background: #fff;
    color: #000;
    font-family: 'greycliffcf-medium';
    font-weight: normal;
    font-size: 14px;
    text-decoration: none !IMPORTANT;
}

section.footer-area.footer-area-four .wp-block-buttons {
    justify-content: end;
}

.footer__widget h4 {
    font-family: 'greycliffcf-medium' !important;
    color: #fff;
    font-size: 19px;
    font-weight: normal;
    margin-bottom: 11px;
}

.col-md-4.footer__widget p a {
    color: #5A5A5A;
    text-decoration: none;
    display: block;
    font-family: 'Roboto';
    font-size: 16px;
    padding: 3px 0px;
}

.col-md-4.footer__widget p br {
    display: none;
}

section.footer-area.footer-area-four h4 {
    text-align: right;
    margin-top: 65px;
}

section.footer-area.footer-area-four form {
    position: relative;
    width: 223px;
    margin-left: auto;
}

section.footer-area.footer-area-four form input {
    background: #404040 !IMPORTANT;
    border: none !IMPORTANT;
    outline: none !IMPORTANT;
    height: 45px;
    font-family: 'greycliffcf-medium';
    color: #fff;
    padding-right: 50px !IMPORTANT;
}

.wpcf7-not-valid-tip {
    font-size: 15px;
}

.footer__widget section.footer-area.footer-area-four form input[type="submit"] {
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 0px !important;
    font-size: 0px;
    width: 35px;
    height: 35px;
    background: #151515 !important;
    background-repeat: no-repeat !important;
    background-position: center center !IMPORTANT;
    background-size: 18px !important;
}

section.footer-area.footer-area-three p {
    color: #5A5A5A;
    text-decoration: none;
    display: block;
    font-family: 'Roboto';
    font-size: 16px;
    padding: 3px 0px;
}

.copyright__text {
    background: #151515;
    border-top: 1px solid #232323;
    padding: 10px 0px;
}

.row__copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.copyright__text_inner p {
    margin: 0px;
    color: #fff;
    font-size: 14px;
	font-family: 'Roboto';
}

ul#menu-copyright-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

ul#menu-copyright-menu li {
    margin-top: 0px;
}

ul#menu-copyright-menu li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-family: 'greycliffcf-regular';
}

.section__hover img {
    filter: grayscale(1) !important;
	border:1px solid red;
}

.section__hover:hover img {
    filter: grayscale(0) !important;
}

section.footer-area.footer-area-four .wpcf7-response-output {
    margin: 0px;
    font-size: 13px;
    color: #fff;
}




/* testimonial slider */

.slider__testimonial {
    background: #F2F1F0;
    position: relative;
    margin-top: 20px;
    padding: 50px 18%;
    background-repeat: no-repeat !important;
    background-position: 50% 12% !important;
    background-size: 12% !important;
}

.slider__testimonial__aboutus {
    background: #e5e5e5 !important;
}

.slider__testimonial__aboutus:before{
	background:#d8d8d8 ! Important;
}

.slider__testimonial:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0px;
    width: 96%;
    height: 100%;
    transform: translate(-50%, 18px);
    z-index: -1;
    background: #f5f5f5;
}

.sina-review-comment {
    font-family: 'greycliffcf-regular' !IMPORTANT;
    color: #5A5A5A !IMPORTANT;
    font-weight: normal !IMPORTANT;
    letter-spacing: 1px !IMPORTANT;
    line-height: 34px;
}

.sina-review-member {
    display: flex;
    flex-direction: column;
    width: auto !IMPORTANT;
    max-width: fit-content;
    margin: 0 auto;
    position: relative !IMPORTANT;
    text-align: left !IMPORTANT;
    margin-top: 50px;
    overflow: visible !IMPORTANT;
    padding: 17px 0px;
    padding-left: 94px;
}

h5.sina-review-name {
    font-family: "Bebas Neue", sans-serif;
    font-weight: normal !IMPORTANT;
    font-size: 25px !IMPORTANT;
    letter-spacing: 1px;
    margin: 0px !IMPORTANT;
}

p.sina-review-position {
    margin-top: 0px !IMPORTANT;
}

p.sina-review-company {
    display: none !IMPORTANT;
}

.sina-review-member img {
    position: absolute;
    left: 0px;
    width: 80px !IMPORTANT;
    height: 80px !IMPORTANT;
    border-radius: 50% !IMPORTANT;
    top: 3px;
    margin: 0px !IMPORTANT;
}


.owl-dots button span {
    border-radius: 0px !IMPORTANT;
}

.owl-dots button {
    border-radius: 0px !important;
    border: 1px solid #000 !IMPORTANT;
    height: 13px !IMPORTANT;
    width: 13px !IMPORTANT;
    transform: rotate(45deg);
}

.owl-dots button.active {
    background: #000 !important;
}


.custom-prev, .custom-next {
    display: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px 15px;
    background-color: #333;
    color: #fff;
    border: none;
    cursor: pointer;
}

.custom-prev {
    left: 0; /* Position on the left */
}

.custom-next {
    right: 0; /* Position on the right */
}


.page__title {
    position: absolute !IMPORTANT;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
}

.page__title h1, .page__title h2{
    font-family: 'WinterSprinkle' !important;
    font-weight: normal !important;
    color: #fff;
    letter-spacing: 1px;
}

.page__image img {
    filter: grayscale(1);
}

.page__image:hover img{
   filter: grayscale(0); 
}

.soclial__icons ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
    margin-top: 42px;
}

.soclial__icons ul li {
    margin: 0px;
    margin-right: 10px;
}

.soclial__icons ul li a {
    display: block;
    filter: grayscale(1);
}

.soclial__icons ul li a:hover {
    filter: grayscale(0);
}

.contact__information p.elementor-image-box-description {
    font-family: 'Roboto' !IMPORTANT;
}

.elementor-image-box-content p a {
    font-family: 'Roboto';
    color: #5A5A5A !IMPORTANT;
    font-size: 15px;
}

.elementor-image-box-content p {
    margin-bottom: 0px;
}

@media(max-width:992px){
	.footer__widget h4{
		font-size:15px;
	}
	
	h2.wp-block-heading{
		font-size:48px;
	}
}

@media(max-width:900px){
	.col-md-4 {
		width: 100% !IMPORTANT;
		margin-bottom: 25px;
	}
	
	h2.wp-block-heading {
		text-align: left;
	}

	section.footer-area.footer-area-four .wp-block-buttons {
		justify-content: start;
	}

	section.footer-area.footer-area-four h4 {
		text-align: left;
		margin-top: 20px;
	}

	section.footer-area.footer-area-four form {
		margin-left: 0px;
		width: 90%;
	}

	.col-md-4:last-child {
		margin-bottom: 0px;
	}

	footer.footer__new {
		padding-bottom: 20px;
	}
	
	.footer__widget iframe{
		height:300px !important;
	}
}

@media(max-width:767px){
	.logo .site-logo.faux-heading img{
		margin-left:15px;
	}
}

@media(max-width:600px){
	.row__copyright{
		flex-wrap:wrap;
	}
	
	.copyright__text_inner p {
		text-align: center;
	}

	.copyright__text_inner {
		width: 100%;
	}

	.copyright__menu {
		width: 100%;
	}

	ul#menu-copyright-menu {
		justify-content: center;
	}
	
	.contact__form__block {
		background: #F2F1F0;
		padding: 30px 20px ! Important;
	}
	
	.logo .site-logo.faux-heading img {
		height: 46px;
	}
	
	ul.menu__bar li a {
		font-size: 36px;
	}
	
	.slider__testimonial{
		padding: 50px 20px;
	}
	
	.page__image img {
		height: 200px !important;
		object-fit: cover;
		object-position: top;
	}
}

